/*
 * This is a manifest file that'll be compiled into application.css, which will include all the files
 * listed below.
 *
 * Any CSS and SCSS file within this directory, lib/assets/stylesheets, or any plugin's
 * vendor/assets/stylesheets directory can be referenced here using a relative path.
 *
 * You're free to add application-wide styles to this file and they'll appear at the bottom of the
 * compiled file so the styles you add here take precedence over styles defined in any other CSS/SCSS
 * files in this directory. Styles in this file should be added after the last require_* statement.
 * It is generally better to create a new file per style scope.
 *= lightview
 *= require bootstrap.min
 *= require font-awesome
 *= require_tree 
 *= require_self
 */
@import "bootstrap-sprockets";
@import "bootstrap";
@import "font-awesome";

.navbar-brand{
	color: white !important;
	font-weight: bold;
	font-size: xx-large;
}

.navbar{
	background-color: #191970;
}

.text-header{
	color: white !important;
	font-size: large;
}

.navbar-header{
	font-size: 40px;
}

.box {
  color: black !important;
}

.search{
	margin-top: 7px;
}

.container-1 input#search{
  width: 300px;
  height: 30px;
  margin-top: 10px;
  background: white;
  border: none;
  font-size: 15pt;
  float: left;
  color: #63717f;
  padding-left: 50px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.container-1 .icon{
  position: absolute;
  margin-left: 17px;
  margin-top: 12px;
  z-index: 1;
  color: #4f5b66;
}

.list-option{
  margin-top: 30px;
  margin-left: -300px;
  max-width: 100%;
  padding-left: 0;
  font-size: large;
  position: absolute;
}

a{
  font-weight: bold !important;
  color: black;
}

a:hover {
  color: #191970;
  font-weight: bold;
}


.btn-option{
  max-width: 200px;
  margin-top: 4%;
  background-color: white !important;
  color: #191970;
  font-weight: bold;
  border: 2px solid #191970 !important;

}

.btn-option:hover {
  background-color: #191970 !important ;
  color: white !important ;
  font-weight: bold;
}

.btn-option-click {
  background-color: #191970 !important ;
  color: white !important ;
  font-weight: bold;
}


html body{
  background-color: #EEEEEE;
}

.container-body{
  margin-top:  100px;
  background-color: white;
}

.round-image-50 {
  background-color: white;
  border: 1px solid #d9d9d9;
  border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  height: 50px;
  width: 50px;
  overflow: hidden;
  img { width: 100% }
  img { height: 100% }
}

.thumnail{
  width: 300px;
  height: 300px;
}

.medium {
  width: 250px;
  height: 250px;
}

.small{
  width: 230px;
  height: 230px;
}

/* config modal size */
.modal{
  margin-top: 5%;
}

.modal-title {
  text-align: left;
  font-size: xx-large;
  font-weight: bold;
  text-indent: 10px;
}

.modal-footer{
  text-align: left;
  font-weight: normal;
}

.modal-dialog img {
  width: 745px;
  height: 518px;
  margin-left: 16px;
}

.modal-dialog {/*modify the modal-dialog*/
/*ONLY CHANGE THIS, NOT others (#myModal or .modal-image img)*/
  width: 800px;
  height:659px;
}

.link{
  color: blue;
}

